.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.411874,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.411874,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.411874,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.874400px;}
.ls2{letter-spacing:-0.005600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.274400px;}
.ws2{word-spacing:-0.005600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:1.869600px;}
._0{margin-left:-6.157600px;}
._1{margin-left:-4.332400px;}
._3{margin-left:-2.490400px;}
._4{width:3.762800px;}
._2{width:1146.574858px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:80.420000px;}
.y26{bottom:2.571255px;}
.y4{bottom:23.357679px;}
.y7{bottom:52.667901px;}
.y0{bottom:52.932886px;}
.y6a{bottom:53.473603px;}
.y1{bottom:54.042070px;}
.y69{bottom:73.274192px;}
.y68{bottom:97.644332px;}
.y67{bottom:122.014152px;}
.y51{bottom:123.353354px;}
.y66{bottom:146.383971px;}
.y50{bottom:147.723173px;}
.y6{bottom:149.101995px;}
.y27{bottom:160.402685px;}
.y65{bottom:166.184560px;}
.y4f{bottom:172.093313px;}
.y5{bottom:176.323613px;}
.y64{bottom:185.985148px;}
.y4e{bottom:191.894383px;}
.y63{bottom:205.785737px;}
.y4d{bottom:211.695453px;}
.y8{bottom:214.951307px;}
.y62{bottom:230.155877px;}
.y4c{bottom:231.496523px;}
.y61{bottom:249.956947px;}
.y4b{bottom:255.866663px;}
.y60{bottom:269.758017px;}
.y4a{bottom:275.667733px;}
.y5f{bottom:289.559087px;}
.y49{bottom:300.037552px;}
.y5e{bottom:313.928906px;}
.y48{bottom:319.838141px;}
.y47{bottom:339.638730px;}
.y5d{bottom:356.868865px;}
.y46{bottom:364.008870px;}
.y5c{bottom:381.239005px;}
.y45{bottom:396.907942px;}
.y11{bottom:397.203083px;}
.y5b{bottom:405.608825px;}
.y10{bottom:417.003671px;}
.y5a{bottom:429.978644px;}
.yf{bottom:442.189619px;}
.y59{bottom:449.779233px;}
.y35{bottom:472.050504px;}
.y58{bottom:474.149373px;}
.y34{bottom:491.851574px;}
.y57{bottom:498.519193px;}
.ye{bottom:498.716969px;}
.y33{bottom:511.652644px;}
.y56{bottom:518.320262px;}
.yd{bottom:518.518039px;}
.y32{bottom:536.022463px;}
.yc{bottom:538.319109px;}
.y55{bottom:542.690082px;}
.y31{bottom:555.823052px;}
.y54{bottom:562.490670px;}
.yb{bottom:562.689249px;}
.y30{bottom:575.623640px;}
.y53{bottom:582.291259px;}
.ya{bottom:582.490319px;}
.y52{bottom:606.661399px;}
.y2e{bottom:607.474320px;}
.y9{bottom:607.676267px;}
.y2{bottom:697.555505px;}
.y3{bottom:700.526484px;}
.y2f{bottom:700.565141px;}
.y25{bottom:737.413648px;}
.y43{bottom:947.176890px;}
.y20{bottom:959.372466px;}
.y42{bottom:971.546709px;}
.y1f{bottom:979.173055px;}
.y41{bottom:995.916850px;}
.y1e{bottom:998.973644px;}
.y1d{bottom:1018.774232px;}
.y40{bottom:1020.286990px;}
.y3f{bottom:1044.657130px;}
.y1c{bottom:1067.514192px;}
.y3e{bottom:1069.027270px;}
.y1b{bottom:1091.884011px;}
.y3d{bottom:1093.397090px;}
.y1a{bottom:1116.254152px;}
.y3c{bottom:1117.766909px;}
.y19{bottom:1136.055221px;}
.y3b{bottom:1142.136729px;}
.y18{bottom:1155.856291px;}
.y2c{bottom:1157.387495px;}
.y3a{bottom:1166.506548px;}
.y17{bottom:1175.657361px;}
.y2b{bottom:1181.757315px;}
.y39{bottom:1190.876689px;}
.y16{bottom:1200.027181px;}
.y2a{bottom:1206.127134px;}
.y23{bottom:1213.159028px;}
.y38{bottom:1215.246829px;}
.y15{bottom:1219.827769px;}
.y29{bottom:1230.496954px;}
.y22{bottom:1232.960097px;}
.y37{bottom:1239.616648px;}
.y14{bottom:1239.628358px;}
.y21{bottom:1252.761167px;}
.y28{bottom:1254.866773px;}
.y36{bottom:1259.417237px;}
.y13{bottom:1259.428946px;}
.y12{bottom:1283.798766px;}
.y24{bottom:1284.611847px;}
.y2d{bottom:1285.254741px;}
.y44{bottom:1286.678796px;}
.h9{height:0.000000px;}
.h4{height:18.928000px;}
.h2{height:23.296000px;}
.h7{height:24.752000px;}
.h6{height:24.786000px;}
.h5{height:29.120000px;}
.h3{height:52.416000px;}
.h8{height:443.727400px;}
.ha{height:1101.966443px;}
.h1{height:1206.228188px;}
.h0{height:1350.590604px;}
.w2{width:385.159407px;}
.w3{width:483.614094px;}
.w1{width:892.640940px;}
.w0{width:956.000000px;}
.x0{left:46.516779px;}
.x6{left:50.912935px;}
.xa{left:59.104860px;}
.x7{left:62.673660px;}
.x8{left:83.099658px;}
.x2{left:236.068320px;}
.x1{left:343.318367px;}
.x9{left:383.555220px;}
.x4{left:524.187953px;}
.x5{left:525.552017px;}
.xb{left:539.753109px;}
.xc{left:542.842304px;}
.xd{left:558.817609px;}
.x3{left:715.407362px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.558079pt;}
.ls2{letter-spacing:-0.004655pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.059334pt;}
.ws2{word-spacing:-0.004655pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.554089pt;}
._0{margin-left:-5.118451pt;}
._1{margin-left:-3.601270pt;}
._3{margin-left:-2.070123pt;}
._4{width:3.127795pt;}
._2{width:953.080356pt;}
.fs2{font-size:21.612273pt;}
.fs0{font-size:26.599721pt;}
.fs4{font-size:28.262204pt;}
.fs3{font-size:33.249651pt;}
.fs1{font-size:59.849372pt;}
.fs5{font-size:66.848424pt;}
.y26{bottom:2.137333pt;}
.y4{bottom:19.415867pt;}
.y7{bottom:43.779733pt;}
.y0{bottom:44.000000pt;}
.y6a{bottom:44.449467pt;}
.y1{bottom:44.922000pt;}
.y69{bottom:60.908533pt;}
.y68{bottom:81.166000pt;}
.y67{bottom:101.423200pt;}
.y51{bottom:102.536400pt;}
.y66{bottom:121.680400pt;}
.y50{bottom:122.793600pt;}
.y6{bottom:123.939733pt;}
.y27{bottom:133.333333pt;}
.y65{bottom:138.139467pt;}
.y4f{bottom:143.051067pt;}
.y5{bottom:146.567467pt;}
.y64{bottom:154.598533pt;}
.y4e{bottom:159.510533pt;}
.y63{bottom:171.057600pt;}
.y4d{bottom:175.970000pt;}
.y8{bottom:178.676400pt;}
.y62{bottom:191.315067pt;}
.y4c{bottom:192.429467pt;}
.y61{bottom:207.774533pt;}
.y4b{bottom:212.686933pt;}
.y60{bottom:224.234000pt;}
.y4a{bottom:229.146400pt;}
.y5f{bottom:240.693467pt;}
.y49{bottom:249.403600pt;}
.y5e{bottom:260.950667pt;}
.y48{bottom:265.862667pt;}
.y47{bottom:282.321733pt;}
.y5d{bottom:296.644133pt;}
.y46{bottom:302.579200pt;}
.y5c{bottom:316.901600pt;}
.y45{bottom:329.926267pt;}
.y11{bottom:330.171600pt;}
.y5b{bottom:337.158800pt;}
.y10{bottom:346.630667pt;}
.y5a{bottom:357.416000pt;}
.yf{bottom:367.566267pt;}
.y59{bottom:373.875067pt;}
.y35{bottom:392.387867pt;}
.y58{bottom:394.132533pt;}
.y34{bottom:408.847333pt;}
.y57{bottom:414.389733pt;}
.ye{bottom:414.554133pt;}
.y33{bottom:425.306800pt;}
.y56{bottom:430.849200pt;}
.yd{bottom:431.013600pt;}
.y32{bottom:445.564000pt;}
.yc{bottom:447.473067pt;}
.y55{bottom:451.106400pt;}
.y31{bottom:462.023067pt;}
.y54{bottom:467.565467pt;}
.yb{bottom:467.730533pt;}
.y30{bottom:478.482133pt;}
.y53{bottom:484.024533pt;}
.ya{bottom:484.190000pt;}
.y52{bottom:504.282000pt;}
.y2e{bottom:504.957733pt;}
.y9{bottom:505.125600pt;}
.y2{bottom:579.836933pt;}
.y3{bottom:582.306533pt;}
.y2f{bottom:582.338667pt;}
.y25{bottom:612.968667pt;}
.y43{bottom:787.332533pt;}
.y20{bottom:797.470000pt;}
.y42{bottom:807.589733pt;}
.y1f{bottom:813.929067pt;}
.y41{bottom:827.847200pt;}
.y1e{bottom:830.388133pt;}
.y1d{bottom:846.847200pt;}
.y40{bottom:848.104667pt;}
.y3f{bottom:868.362133pt;}
.y1c{bottom:887.361867pt;}
.y3e{bottom:888.619600pt;}
.y1b{bottom:907.619067pt;}
.y3d{bottom:908.876800pt;}
.y1a{bottom:927.876533pt;}
.y3c{bottom:929.134000pt;}
.y19{bottom:944.336000pt;}
.y3b{bottom:949.391200pt;}
.y18{bottom:960.795467pt;}
.y2c{bottom:962.068267pt;}
.y3a{bottom:969.648400pt;}
.y17{bottom:977.254933pt;}
.y2b{bottom:982.325467pt;}
.y39{bottom:989.905867pt;}
.y16{bottom:997.512133pt;}
.y2a{bottom:1002.582667pt;}
.y23{bottom:1008.427867pt;}
.y38{bottom:1010.163333pt;}
.y15{bottom:1013.971200pt;}
.y29{bottom:1022.839867pt;}
.y22{bottom:1024.887333pt;}
.y37{bottom:1030.420533pt;}
.y14{bottom:1030.430267pt;}
.y21{bottom:1041.346800pt;}
.y28{bottom:1043.097067pt;}
.y36{bottom:1046.879600pt;}
.y13{bottom:1046.889333pt;}
.y12{bottom:1067.146533pt;}
.y24{bottom:1067.822400pt;}
.y2d{bottom:1068.356800pt;}
.y44{bottom:1069.540533pt;}
.h9{height:0.000000pt;}
.h4{height:15.733735pt;}
.h2{height:19.364597pt;}
.h7{height:20.574884pt;}
.h6{height:20.603146pt;}
.h5{height:24.205746pt;}
.h3{height:43.570343pt;}
.h8{height:368.844533pt;}
.ha{height:916.000000pt;}
.h1{height:1002.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:320.160400pt;}
.w3{width:402.000000pt;}
.w1{width:742.000000pt;}
.w0{width:794.666667pt;}
.x0{left:38.666667pt;}
.x6{left:42.320933pt;}
.xa{left:49.130400pt;}
.x7{left:52.096933pt;}
.x8{left:69.075867pt;}
.x2{left:196.229733pt;}
.x1{left:285.380400pt;}
.x9{left:318.826933pt;}
.x4{left:435.726667pt;}
.x5{left:436.860533pt;}
.xb{left:448.665067pt;}
.xc{left:451.232933pt;}
.xd{left:464.512267pt;}
.x3{left:594.676133pt;}
}
